Loading...
Searching...
No Matches
GoogleDataProvider::GoogleCalendarEventsQuickAddRequestType Class Reference

Google event quickAdd request data type. More...

`#include <GoogleCalendarEventsQuickAddDataProvider.qc.dox.h>`

Inheritance diagram for GoogleDataProvider::GoogleCalendarEventsQuickAddRequestType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.
Public Member Functions inherited from GoogleDataProvider::GoogleCalendarEventsGetRequestType
| constructor (string name='GoogleCalendarEventsGetRequestType')
| Creates the object.

## Public Attributes

const | Fields
| Field descriptions.

## Additional Inherited Members

Protected Attributes inherited from GoogleDataProvider::GoogleCalendarEventsGetRequestType
const | Fields
| Field descriptions.

## Detailed Description

Google event quickAdd request data type.